
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 2000</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2000: relecture du papier 10</H1>

<P>Numero du papier: 10
<P>Titre du papier: Opérateurs de raffinement sur les structures algébriques 
<P>Auteurs: Sylvain Boulmé 

<P>Nom du rapporteur: Pierre Castéran

<P>Confiance en la note: 3
<!-- 1 : je n'ai pas compris car ce n'est pas mon domaine.
     2 : j'ai compris, mais je ne domine pas le sujet.
     3 : j'ai tout compris car c'est mon domaine. -->

<P>Notation du papier: 4
<!-- 1 : a rejeter; 2 : ininteressant; 3 : acceptable;
     4 : bon papier; 5: tres bon papier -->

<P>Commentaires aux auteurs:<P>
 
 Ce papier montre une vue interessante d'un travail en cours, a la
frontiere entre programmation objet et theorie des types. 
 Le sujet est bien expose, ainsi que les raisons des difficultes rencontrees.
 
 Quelques critiques cependant :

 le  papier est  un peu trop dense vers la fin (certains details d'implantation
 Coq rendent la lecture difficile ; on pourrait essayer de reduire la
 taille du papier (18/15) en rendant cette partie plus intuitive.

 Nombreuses fautes de français ! A corriger !



<P>Commentaires reserves au comite de programme:<P>
A accepter, demander une légère reredaction (voir notes aux
auteurs).

</BODY>
</HTML>
